img#mainLogo {
  width:130px;
  margin-top:-10px;
}

#promo {
  text-align:center;
  padding:40px;
  background:url(../../assets/img/celcar.jpg) no-repeat;
  background-size:cover;
  margin-top:40px;
}

@media (max-width:991px) {
  #promo {
    padding:20px;
  }
}

#promo .jumbotron {
  border-radius:5px;
  padding:40px;
  background-color:rgba(255,255,255,0.7);
  max-width:800px;
  margin:auto;
}

@media (max-width:991px) {
  #promo .jumbotron {
    padding:20px;
  }
}

.site-section {
  text-align:center;
  padding:40px 0;
  margin:auto 0;
  margin-top:0px;
}

#welcome p {
  max-width:800px;
  font-size:18px;
  margin:0 auto;
}

.site-section h1 {
  font-weight:normal;
  margin-bottom:30px;
}

#why .item i {
  font-size:50px;
  color:rgb(11,47,3);
}

.dark-section {
  background-color:#eff4ee;
}

